<template>
	<view class="container">
		<image :src="ImgUrl+'xzf/h5.jpg'"></image>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				ImgUrl2: this.$ImgUrl + 'social_front/',
				ImgUrl: this.$ImgUrl,
			}
		},
		methods: {

		}
	}
</script>

<style>
	.container image {
		position: relative;
		width: 100%;
		height: 190vh;
	}
</style>
